Produits Java SE

Refer: 

tunCERT/Vuln.2022-028

Version: 

1.0

Date version: 

2022-01-19

Score cvss: 

6.50

Classification: 

  • Moyennement critique

Impact: 

  • Déni de service
  • Perte de confidentialité
  • Perte d'intégrité

Plateforme: 

  • Indépendant de la Plate-forme

Conséquence: 

Perte de confidentialité

Logiciels impactés (s) :

Oracle

  • Oracle GraalVM Enterprise Edition 20.3.4, 21.3.0
  • Oracle Java SE 7u321, 8u311, 11.0.13, 17.1

Description: 

Des vulnérabilités ont été découvertes dans les produits Java SE et Oracle GraalVM Enterprise Edition. L’exploitation de ces failles pourrait permettre à un attaquant distant de provoquer un déni de service et une atteinte à l’intégrité et à la confidentialité des données.

Solution: 

CONTACTER VOTRE FOURNISSEUR DES PRODUITS ORACLE POUR OBTENIR LES MISES À JOUR
Appliquer les patchs correctifs d’Oracle

Identificants du problème: 

Date de publication: 

2022-01-19

Référence: 

28